@font-face {
    font-family: 'Swiss911 Cm BT';
    src: url('../fonts/subset-Swiss911BT-Compressed.woff2') format('woff2'),
         url('../fonts/subset-Swiss911BT-Compressed.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Swiss911 UCm BT';
    src: url('../fonts/subset-Swiss911BT-UltraCompressed.woff2') format('woff2'),
         url('../fonts/subset-Swiss911BT-UltraCompressed.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Swiss911 XCm BT';
    src: url('../fonts/subset-Swiss911BT-ExtraCompressed.woff2') format('woff2'),
         url('../fonts/subset-Swiss911BT-ExtraCompressed.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothic LT';
    src: url('../fonts/subset-TradeGothicLT-Light.woff2') format('woff2'),
         url('../fonts/subset-TradeGothicLT-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothic LT';
    src: url('../fonts/subset-TradeGothicLT.woff2') format('woff2'),
         url('../fonts/subset-TradeGothicLT.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothic LT';
    src: url('../fonts/subset-TradeGothicLT-Bold.woff2') format('woff2'),
         url('../fonts/subset-TradeGothicLT-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TradeGothic LT Bold No. 2';
    src: url('../fonts/subset-TradeGothicLT-BoldTwo.woff2') format('woff2'),
         url('../fonts/subset-TradeGothicLT-BoldTwo.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}